{
  "type": "minecraft:archaeology",
  "pools": [
    {
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:blade_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:explorer_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:plenty_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:burn_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:heart_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:heartbreak_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:sheaf_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:flower_pot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:brick"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:dead_bush"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:candle"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:white_stained_glass"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:white_stained_glass_pane"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:glass_bottle"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:wheat"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:wheat_seeds"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:melon_seeds"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:black_dye"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:name_tag"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:string"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:lead"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:soul_lantern"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:firework_rocket"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:coal"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:amethyst_shard"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_nugget"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:clock"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:wayfinder_armor_trim_smithing_template"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:shaper_armor_trim_smithing_template"
        }
      ],
      "rolls": 1
    }
  ],
  "random_sequence": "lostskyislands:archaeology/house_ruin"
}